doxygen/doxygen_new_line_after_brief=true
doxygen/doxygen_use_brief_tag=false
doxygen/doxygen_use_javadoc_tags=true
doxygen/doxygen_use_pre_tag=false
doxygen/doxygen_use_structural_commands=false
eclipse.preferences.version=1
environment/project/com.st.stm32cube.ide.mcu.gnu.managedbuild.toolchain.base.296245827/PATH/delimiter=;
environment/project/com.st.stm32cube.ide.mcu.gnu.managedbuild.toolchain.base.296245827/PATH/operation=replace
environment/project/com.st.stm32cube.ide.mcu.gnu.managedbuild.toolchain.base.296245827/PATH/value=C\:\\ST\\STM32CubeIDE_1.8.0\\STM32CubeIDE\\plugins\\com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.9-2020-q2-update.win32_2.0.0.202105311346\\tools\\bin;C\:\\ST\\STM32CubeIDE_1.8.0\\STM32CubeIDE\\plugins\\com.st.stm32cube.ide.mcu.externaltools.make.win32_2.0.0.202105311346\\tools\\bin;C\:/ST/STM32CubeIDE_1.8.0/STM32CubeIDE//plugins/com.st.stm32cube.ide.jre.win64_2.0.100.202110150814/jre/bin/client;C\:/ST/STM32CubeIDE_1.8.0/STM32CubeIDE//plugins/com.st.stm32cube.ide.jre.win64_2.0.100.202110150814/jre/bin;C\:\\Python310\\Scripts\\;C\:\\Python310\\;C\:\\Program Files\\Common Files\\Oracle\\Java\\javapath;C\:\\Windows\\system32;C\:\\Windows;C\:\\Windows\\System32\\Wbem;C\:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C\:\\Windows\\System32\\OpenSSH\\;C\:\\Program Files\\TortoiseSVN\\bin;C\:\\Program Files\\nodejs\\;C\:\\ProgramData\\chocolatey\\bin;C\:\\Users\\admin\\AppData\\Local\\Microsoft\\WindowsApps;C\:\\Users\\admin\\AppData\\Roaming\\npm;C\:\\ST\\STM32CubeIDE_1.8.0\\STM32CubeIDE;C\:\\ST\\STM32CubeIDE_1.7.0\\STM32CubeIDE\\plugins\\com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.10.3-2021.10.win32_1.0.0.202111181127\\tools\\arm-none-eabi\\bin
environment/project/com.st.stm32cube.ide.mcu.gnu.managedbuild.toolchain.base.296245827/append=true
environment/project/com.st.stm32cube.ide.mcu.gnu.managedbuild.toolchain.base.296245827/appendContributed=true
environment/project/com.st.stm32cube.ide.mcu.gnu.managedbuild.toolchain.base.436303276/PATH/delimiter=;
environment/project/com.st.stm32cube.ide.mcu.gnu.managedbuild.toolchain.base.436303276/PATH/operation=replace
environment/project/com.st.stm32cube.ide.mcu.gnu.managedbuild.toolchain.base.436303276/PATH/value=C\:\\ST\\STM32CubeIDE_1.9.0\\STM32CubeIDE\\plugins\\com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.10.3-2021.10.win32_1.0.0.202111181127\\tools\\bin;C\:\\ST\\STM32CubeIDE_1.9.0\\STM32CubeIDE\\plugins\\com.st.stm32cube.ide.mcu.externaltools.make.win32_2.0.100.202202231230\\tools\\bin;C\:/ST/STM32CubeIDE_1.9.0/STM32CubeIDE//plugins/com.st.stm32cube.ide.jre.win64_2.1.0.202111292251/jre/bin/server;C\:/ST/STM32CubeIDE_1.9.0/STM32CubeIDE//plugins/com.st.stm32cube.ide.jre.win64_2.1.0.202111292251/jre/bin;C\:\\WINDOWS\\system32;C\:\\WINDOWS;C\:\\WINDOWS\\System32\\Wbem;C\:\\WINDOWS\\System32\\WindowsPowerShell\\v1.0\\;C\:\\WINDOWS\\System32\\OpenSSH\\;C\:\\Program Files\\TortoiseSVN\\bin;C\:\\Program Files\\dotnet\\;C\:\\Users\\Invcuser_62\\AppData\\Local\\Microsoft\\WindowsApps;C\:\\ST\\STM32CubeIDE_1.9.0\\STM32CubeIDE;C\:\\ST\\STM32CubeIDE_1.7.0\\STM32CubeIDE\\plugins\\com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.10.3-2021.10.win32_1.0.0.202111181127\\tools\\arm-none-eabi\\bin;
environment/project/com.st.stm32cube.ide.mcu.gnu.managedbuild.toolchain.base.436303276/append=true
environment/project/com.st.stm32cube.ide.mcu.gnu.managedbuild.toolchain.base.436303276/appendContributed=true
environment/project/com.st.stm32cube.ide.mcu.gnu.managedbuild.toolchain.base.576271394/PATH/delimiter=;
environment/project/com.st.stm32cube.ide.mcu.gnu.managedbuild.toolchain.base.576271394/PATH/operation=replace
environment/project/com.st.stm32cube.ide.mcu.gnu.managedbuild.toolchain.base.576271394/PATH/value=C\:\\ST\\STM32CubeIDE_1.7.0\\STM32CubeIDE\\plugins\\com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.10.3-2021.10.win32_1.0.0.202111181127\\tools\\bin;C\:\\ST\\STM32CubeIDE_1.7.0\\STM32CubeIDE\\plugins\\com.st.stm32cube.ide.mcu.externaltools.make.win32_2.0.100.202202231230\\tools\\bin;C\:/ST/STM32CubeIDE_1.7.0/STM32CubeIDE//plugins/com.st.stm32cube.ide.jre.win64_2.2.0.202203101208/jre/bin/server;C\:/ST/STM32CubeIDE_1.7.0/STM32CubeIDE//plugins/com.st.stm32cube.ide.jre.win64_2.2.0.202203101208/jre/bin;C\:\\Program Files\\Java;C\:\\WINDOWS\\system32;C\:\\WINDOWS;C\:\\WINDOWS\\System32\\Wbem;C\:\\WINDOWS\\System32\\WindowsPowerShell\\v1.0\\;C\:\\WINDOWS\\System32\\OpenSSH\\;C\:\\Program Files\\Java\\jdk-15.0.2\\bin;C\:\\Program Files\\Java\\jre1.8.0_281\\bin;C\:\\Users\\invcuser5\\AppData\\Local\\Android\\Sdk;C\:\\Users\\invcuser5\\AppData\\Local\\Android\\Sdk\\platform-tools;C\:\\Program Files\\TortoiseSVN\\bin;C\:\\Program Files\\Git\\cmd;C\:\\Program Files\\nodejs\\;C\:\\Program Files (x86)\\IVI Foundation\\VISA\\WinNT\\Bin\\;C\:\\Program Files\\IVI Foundation\\VISA\\Win64\\Bin\\;C\:\\Program Files (x86)\\IVI Foundation\\VISA\\WinNT\\Bin;C\:\\Program Files\\dotnet\\;C;C\:\\Program Files\\PuTTY\\;C\:\\Users\\invcuser5\\AppData\\Local\\Programs\\Python\\Python39\\Scripts\\;C\:\\Users\\invcuser5\\AppData\\Local\\Programs\\Python\\Python39\\;C\:\\Users\\invcuser5\\AppData\\Local\\Microsoft\\WindowsApps;C\:\\Users\\invcuser5\\AppData\\Local\\Programs\\Microsoft VS Code\\bin;C\:\\Users\\invcuser5\\AppData\\Roaming\\npm;;C\:\\ST\\STM32CubeIDE_1.7.0\\STM32CubeIDE;C\:\\ST\\STM32CubeIDE_1.7.0\\STM32CubeIDE\\plugins\\com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.10.3-2021.10.win32_1.0.0.202111181127\\tools\\arm-none-eabi\\bin;
environment/project/com.st.stm32cube.ide.mcu.gnu.managedbuild.toolchain.base.576271394/append=true
environment/project/com.st.stm32cube.ide.mcu.gnu.managedbuild.toolchain.base.576271394/appendContributed=true
